Bug 503226 - Can we bump up this package to the latest version (1.8.12, I believe)?
Can we bump up this package to the latest version (1.8.12, I believe)?
Status: CLOSED DUPLICATE of bug 529067
Product: Fedora
Classification: Fedora
Component: bitbake (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
http://developer.berlios.de/projects/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-29 14:32 EDT by Robert P. J. Day
Modified: 2009-11-21 12:33 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-21 12:33:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert P. J. Day 2009-05-29 14:32:15 EDT
See summary line.
Comment 1 Bug Zapper 2009-06-09 12:49:12 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Robert P. J. Day 2009-07-25 08:17:17 EDT
Any timeframe for getting version 1.8.12 in the Fedora repo?
Comment 3 Lubomir Rintel 2009-11-21 12:33:27 EST

*** This bug has been marked as a duplicate of bug 529067 ***

Note You need to log in before you can comment on or make changes to this bug.